petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscPartitioner

PETSc object that manages a graph partitioner

### Synopsis

    typedef struct _p_PetscPartitioner *PetscPartitioner;

### See Also

PetscPartitionerCreate(), PetscPartitionerSetType(), PetscPartitionerType

### Level

intermediate

### Location

src/dm/../../include/petscdmtypes.h

### Implementations

_p_PetscPartitioner in include/petsc/private/dmpleximpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages